X
Tap here to go to the mobile version of the site.

Fóram Tacaíochta

Firefox can not or does not start HP ilo console

Postáilte

firefox 68,2 centOS 7 ilo 3

Please check the image I tried 1- java integrated remote console 2-integrated remote console

On centOS 7 I have installed [centos@ndbterm3 ~]$ rpm -aq --last | grep -i jre jre1.8-1.8.0_231-fcs.x86_64 Wed 06 Nov 2019 09:31:48 PM UTC [centos@ndbterm3 ~]$ rpm -aq --last | grep -i install 0install-2.11-1.el7.x86_64 Tue 05 Nov 2019 09:39:55 PM UTC [centos@ndbterm3 ~]$ rpm -aq --last | grep -i java [centos@ndbterm3 ~]$

Please check the second image to see plugins I have enabled.

Please help!

firefox 68,2 centOS 7 ilo 3 Please check the image I tried 1- java integrated remote console 2-integrated remote console On centOS 7 I have installed [centos@ndbterm3 ~]$ rpm -aq --last | grep -i jre jre1.8-1.8.0_231-fcs.x86_64 Wed 06 Nov 2019 09:31:48 PM UTC [centos@ndbterm3 ~]$ rpm -aq --last | grep -i install 0install-2.11-1.el7.x86_64 Tue 05 Nov 2019 09:39:55 PM UTC [centos@ndbterm3 ~]$ rpm -aq --last | grep -i java [centos@ndbterm3 ~]$ Please check the second image to see plugins I have enabled. Please help!
Attached screenshots
Luaigh

Tuilleadh mionsonraí faoin chóras

Feidhmchlár

  • User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.97 Safari/537.36

Tuilleadh Eolais

jscher2000
  • Top 10 Contributor
8789 réiteach 71880 freagra

Freagra Cabhrach

Hi, as you undoubtedly know by now, Java applets cannot execute inside Firefox and need to be launched externally to the browser using Java Web Start. If ILO 3 doesn't support Java Web Start, then this won't be a useful workaround.

Does the ClickOnce extension work with other apps, just not ILO 3?

Hi, as you undoubtedly know by now, Java applets cannot execute inside Firefox and need to be launched externally to the browser using Java Web Start. If ILO 3 doesn't support Java Web Start, then this won't be a useful workaround. Does the ClickOnce extension work with other apps, just not ILO 3?
An bhfuil an freagra seo cabhrach? 1
Luaigh

Úinéir na ceiste

would older firefox work ? say firefox 47.. if yes what version of java should I install.

and I Don't how to check cliceonce(zeroinstall).

would older firefox work ? say firefox 47.. if yes what version of java should I install. and I Don't how to check cliceonce(zeroinstall).
An bhfuil an freagra seo cabhrach?
Luaigh
jscher2000
  • Top 10 Contributor
8789 réiteach 71880 freagra

Freagra Cabhrach

The Extended Support Release of Firefox 52 was the last to run the Java plugin, but it is no longer supported after August 2018 (52.9.0esr).

The Chromium + ClickOnce doesn't work either?

Your browser originally identified itself as running on Windows 10, so of course Internet Explorer 11 would be an option for you in that case.

The Extended Support Release of Firefox 52 was the last to run the Java plugin, but it is no longer supported after August 2018 ([https://www.mozilla.org/firefox/52.9.0/releasenotes/ 52.9.0esr]). The Chromium + ClickOnce doesn't work either? Your browser originally identified itself as running on Windows 10, so of course Internet Explorer 11 would be an option for you in that case.
An bhfuil an freagra seo cabhrach? 1
Luaigh

Úinéir na ceiste

I am posting from my windows 10 laptop.

When I need to fix this problem on jump server I built.. It will be such a damage if I have to go to window instead of linux for just this one issue.. every thing else is working great.

I can try 52 ESR if that works.

I can try wine + IE.

My settings are

CentOS 7------firefox 68,2-------ilo 3

I am posting from my windows 10 laptop. When I need to fix this problem on jump server I built.. It will be such a damage if I have to go to window instead of linux for just this one issue.. every thing else is working great. I can try 52 ESR if that works. I can try wine + IE. My settings are CentOS 7------firefox 68,2-------ilo 3
An bhfuil an freagra seo cabhrach?
Luaigh

Úinéir na ceiste

now I installed firefox-52 oesr sdk.. actually I only unpacked it.. then ran firefox from it.

[centos@ndbterm3 Downloads]$ ls

firefox-52.0esr.linux-x86_64.sdk.tar m4clickoncehelper.exe firefox-sdk open-web-launch-setup.exe jre-8u231-linux-x64.rpm

[centos@ndbterm3 Downloads]$ cd firefox-sdk/ bin host idl include lib sdk [centos@ndbterm3 firefox-sdk]$ cd bin/

[centos@ndbterm3 bin]$ ls application.ini gtk2 libnss3.so minidump-analyzer browser icons libnssckbi.so omni.ja chrome.manifest icudt58l.dat libnssdbm3.chk platform.ini crashreporter libfreeblpriv3.chk libnssdbm3.so plugin-container crashreporter.ini libfreeblpriv3.so libnssutil3.so removed-files defaults liblgpllibs.so libplc4.so run-mozilla.sh dependentlibs.list libmozavcodec.so libplds4.so Throbber-small.gif dictionaries libmozavutil.so libsmime3.so updater firefox libmozgtk.so libsoftokn3.chk updater.ini firefox-bin libmozsandbox.so libsoftokn3.so update-settings.ini fonts libmozsqlite3.so libssl3.so gmp-clearkey libnspr4.so libxul.so [centos@ndbterm3 bin]$ ./firefox

(firefox:2950): Gtk-WARNING **: 20:10:05.588: Could not load a pixbuf from /org/gtk/libgtk/theme/Adwaita/assets/check-symbolic.svg. [1]+ Stopped ./firefox [centos@ndbterm3 bin]$ bg


still remote console wont start.

now I installed firefox-52 oesr sdk.. actually I only unpacked it.. then ran firefox from it. [centos@ndbterm3 Downloads]$ ls firefox-52.0esr.linux-x86_64.sdk.tar m4clickoncehelper.exe firefox-sdk open-web-launch-setup.exe jre-8u231-linux-x64.rpm [centos@ndbterm3 Downloads]$ cd firefox-sdk/ bin host idl include lib sdk [centos@ndbterm3 firefox-sdk]$ cd bin/ [centos@ndbterm3 bin]$ ls application.ini gtk2 libnss3.so minidump-analyzer browser icons libnssckbi.so omni.ja chrome.manifest icudt58l.dat libnssdbm3.chk platform.ini crashreporter libfreeblpriv3.chk libnssdbm3.so plugin-container crashreporter.ini libfreeblpriv3.so libnssutil3.so removed-files defaults liblgpllibs.so libplc4.so run-mozilla.sh dependentlibs.list libmozavcodec.so libplds4.so Throbber-small.gif dictionaries libmozavutil.so libsmime3.so updater firefox libmozgtk.so libsoftokn3.chk updater.ini firefox-bin libmozsandbox.so libsoftokn3.so update-settings.ini fonts libmozsqlite3.so libssl3.so gmp-clearkey libnspr4.so libxul.so [centos@ndbterm3 bin]$ ./firefox (firefox:2950): Gtk-WARNING **: 20:10:05.588: Could not load a pixbuf from /org/gtk/libgtk/theme/Adwaita/assets/check-symbolic.svg. [1]+ Stopped ./firefox [centos@ndbterm3 bin]$ bg still remote console wont start.
An bhfuil an freagra seo cabhrach?
Luaigh
jscher2000
  • Top 10 Contributor
8789 réiteach 71880 freagra

Does Java work on other sites such as Oracle's test page: https://www.java.com/en/download/installed.jsp

You probably are aware of the need to grant permission to use plugins on individual sites. Check the left end of the address bar for the icon (looks like a small Lego block).

Does Java work on other sites such as Oracle's test page: https://www.java.com/en/download/installed.jsp You probably are aware of the need to grant permission to use plugins on individual sites. Check the left end of the address bar for the icon (looks like a small Lego block).
An bhfuil an freagra seo cabhrach?
Luaigh
James
  • Top 25 Contributor
  • Moderator
1602 réiteach 11327 freagra

Not sure why you are trying to use the firefox-52.0esr.linux-x86_64.sdk.tar

Also the last of the Firefox 52 ESR was 52.9.0esr and not 52.0esr.

Pick your locale in https://ftp.mozilla.org/pub/firefox/releases/52.9.0esr/linux-x86_64/

Say en-US so https://ftp.mozilla.org/pub/firefox/releases/52.9.0esr/linux-x86_64/en-US/

Not sure why you are trying to use the firefox-52.0esr.linux-x86_64.'''sdk'''.tar Also the last of the Firefox 52 ESR was 52.9.0esr and not 52.0esr. Pick your locale in https://ftp.mozilla.org/pub/firefox/releases/52.9.0esr/linux-x86_64/ Say en-US so https://ftp.mozilla.org/pub/firefox/releases/52.9.0esr/linux-x86_64/en-US/
An bhfuil an freagra seo cabhrach?
Luaigh
Cuir ceist

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.